ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f96b73cd-cbc0-11ec-a556-005056a5c4e8"
    Код: "000003333"
    UIDСценария: "c98f8a1f-cbc0-11ec-a556-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Включение функциональных опций и создание новых элементов НСИ в новой базе"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Включение функциональных опций и создание новых элементов НСИ в новой базе"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

